/* XPM */
static char * kbruch_xpm[] = {
"32 32 206 2",
"  	c None",
". 	c #3B2115",
"+ 	c #3C2216",
"@ 	c #3D2418",
"# 	c #3E2419",
"$ 	c #40271B",
"% 	c #41281C",
"& 	c #432A1E",
"* 	c #452C21",
"= 	c #4A3226",
"- 	c #4D362B",
"; 	c #4E372C",
"> 	c #543E33",
", 	c #574036",
"' 	c #574137",
") 	c #5B463C",
"! 	c #5C463C",
"~ 	c #FF0100",
"{ 	c #FF0201",
"] 	c #FF0302",
"^ 	c #FF0403",
"/ 	c #FF0605",
"( 	c #614C42",
"_ 	c #FF0706",
": 	c #FF0807",
"< 	c #634E45",
"[ 	c #FF0A09",
"} 	c #374EBE",
"| 	c #655047",
"1 	c #FF0D0C",
"2 	c #FF1110",
"3 	c #68534A",
"4 	c #6A564D",
"5 	c #6B574E",
"6 	c #FF1716",
"7 	c #6B584F",
"8 	c #6F5C53",
"9 	c #FF1E1D",
"0 	c #715E55",
"a 	c #4A5EC4",
"b 	c #FF2221",
"c 	c #437F35",
"d 	c #736158",
"e 	c #FF2423",
"f 	c #458138",
"g 	c #FF2726",
"h 	c #468239",
"i 	c #FF2A29",
"j 	c #78665D",
"k 	c #FF2B2A",
"l 	c #5266C7",
"m 	c #78675E",
"n 	c #79685F",
"o 	c #7A6860",
"p 	c #FF2E2D",
"q 	c #7B6961",
"r 	c #FF3332",
"s 	c #7D6C64",
"t 	c #7F6E66",
"u 	c #7F6E67",
"v 	c #538B48",
"w 	c #FF3736",
"x 	c #FF3837",
"y 	c #FF3938",
"z 	c #817069",
"A 	c #5F71CB",
"B 	c #FF3E3D",
"C 	c #5B904F",
"D 	c #5B9150",
"E 	c #5C9151",
"F 	c #5D9151",
"G 	c #FF4443",
"H 	c #5F9353",
"I 	c #897972",
"J 	c #609455",
"K 	c #FF4746",
"L 	c #FF4847",
"M 	c #629657",
"N 	c #8B7C74",
"O 	c #FF4A49",
"P 	c #639758",
"Q 	c #65975A",
"R 	c #FF4C4B",
"S 	c #66985B",
"T 	c #66985C",
"U 	c #67985C",
"V 	c #FF4E4D",
"W 	c #68995D",
"X 	c #FF5251",
"Y 	c #7282D1",
"Z 	c #FF5453",
"` 	c #FF5756",
" .	c #709F66",
"..	c #71A067",
"+.	c #968982",
"@.	c #978983",
"#.	c #7A89D4",
"$.	c #998B85",
"%.	c #FF605F",
"&.	c #9A8D87",
"*.	c #78A46E",
"=.	c #FF6261",
"-.	c #78A56F",
";.	c #79A570",
">.	c #9C8F89",
",.	c #9D908A",
"'.	c #FF6867",
").	c #7EA875",
"!.	c #FF6968",
"~.	c #A0938D",
"{.	c #A0948E",
"].	c #A1958F",
"^.	c #A39791",
"/.	c #FF706F",
"(.	c #FF7170",
"_.	c #85AD7D",
":.	c #A59994",
"<.	c #86AD7E",
"[.	c #A69A95",
"}.	c #FF7473",
"|.	c #A79B95",
"1.	c #FF7877",
"2.	c #FF7A79",
"3.	c #ABA09B",
"4.	c #FF7C7B",
"5.	c #90B387",
"6.	c #FF7D7C",
"7.	c #AEA39E",
"8.	c #FF807F",
"9.	c #FF8080",
"0.	c #AFA4A0",
"a.	c #FF8585",
"b.	c #FF8686",
"c.	c #FF8787",
"d.	c #FF8888",
"e.	c #FF8A8A",
"f.	c #B5ABA7",
"g.	c #FF8E8E",
"h.	c #B8AEAA",
"i.	c #FF9090",
"j.	c #FF9191",
"k.	c #FF9292",
"l.	c #FF9393",
"m.	c #FF9494",
"n.	c #FF9595",
"o.	c #BCB3AF",
"p.	c #FF9D9D",
"q.	c #C3BBB7",
"r.	c #FFA1A1",
"s.	c #FFA2A2",
"t.	c #FFA6A6",
"u.	c #FFA8A8",
"v.	c #FFAEAE",
"w.	c #D2CDCA",
"x.	c #D4CECC",
"y.	c #D5CFCD",
"z.	c #FFBEBE",
"A.	c #FFC0C0",
"B.	c #D9D4D2",
"C.	c #FFC7C7",
"D.	c #FFCBCB",
"E.	c #DEDAD8",
"F.	c #DFDBD9",
"G.	c #FFCDCD",
"H.	c #E1DDDB",
"I.	c #FFD0D0",
"J.	c #FFD2D2",
"K.	c #FFD6D6",
"L.	c #DFE9DD",
"M.	c #E9E6E4",
"N.	c #E3E6F5",
"O.	c #E9E7E5",
"P.	c #E6EEE4",
"Q.	c #EDEAE9",
"R.	c #E8F0E7",
"S.	c #E9F0E8",
"T.	c #FFE6E6",
"U.	c #EBEEF8",
"V.	c #F0EEEE",
"W.	c #FFE8E8",
"X.	c #FFE9E9",
"Y.	c #F2F0EF",
"Z.	c #EEF3ED",
"`.	c #F3F1F0",
" +	c #FFECEC",
".+	c #F4F3F2",
"++	c #F2F3FA",
"@+	c #F5F4F3",
"#+	c #FFF0F0",
"$+	c #F7F5F5",
"%+	c #F6F8F5",
"&+	c #F8F7F7",
"*+	c #F6F9F6",
"=+	c #F7F8FC",
"-+	c #F7F9F7",
";+	c #FAFAF9",
">+	c #FFF8F8",
",+	c #FFF9F9",
"'+	c #FFFAFA",
")+	c #FDFCFC",
"!+	c #FFFCFC",
"~+	c #FDFDFD",
"{+	c #FFFDFD",
"]+	c #FEFEFE",
"^+	c #FFFEFE",
"/+	c #FFFFFF",
"                                                                ",
"                                                                ",
"      /+/+/+/+/+                                  /+/+/+/+      ",
"    /+>+d.K X r./+                              /+Q.n :./+      ",
"    /+y ~ ~ ~ ~ e./+                          /+@+! . ) /+      ",
"  /+I.~ _ 1.L ~ e /+                          /+j . & x./+      ",
"    ,+6.A./+p.~ b /+                        /+7.. . o./+/+      ",
"    /+/+#+O { ~ s./+                        `.* . $ , u H./+    ",
"      /+K.~ ~ ^ l./+                      /+|.. . . . . > Y./+  ",
"    /+/+/+G.}.~ ~ D./+                    /+t . ; F.q.. . h./+  ",
"  /+v.6 u./+'+[ ~ k./+                    /+0 . q /+/+= . {./+  ",
"  /+8.~ : 2.` ~ ~ z./+        Z.%+        /+>.. # @.t . . w./+  ",
"  /+W.9 ~ ~ ~ ~ G '+        /+*.<./+      /+M.> . . . . z ~+    ",
"    /+ +2.B L b.,+/+        /+P T /+        /+O.+.5 j 3.)+/+    ",
"    /+/+/+/+/+/+/+/+    /+/+/+C D /+/+/+    /+/+/+/+/+/+/+/+    ",
"  =+#.A A A A A A Y ++*+5...M h f J  ._.S.++Y A A A A A A #.=+  ",
"  U.l } } } } } } a N.L.Q C v c h E U ).-+N.a } } } } } } l U.  ",
"    /+/+/+/+/+/+/+/+    /+/+]+F H /+/+/+    /+/+/+/+/+/+/+/+    ",
"    /+$+$.7 4 ,.@+/+        /+S W /+            /+X.a.n.!+/+    ",
"    ]+( . . . . 8 /+        /+-.;./+            >+k ~ ~ j./+    ",
"  /+B.. . ].&.. . O.          R.P.            /+4.~ ] ~ =./+    ",
"  /+x.. . M.y.. . Q.                        /+J./ 2 Z ~ %./+    ",
"    )+| . * % . o /+                        {+w ~ g.'.~ %./+    ",
"  /+@+< . @ + . d ;+                      /+i.~ g '+'.~ %./+    ",
"  /+,.. - O.E.% . 0./+                    W.1 ~ V c.x ~ r t.^+  ",
"  /+m . 4 /+/+' . N /+                  /+m.~ ~ ~ ~ ~ ~ ~ ~ J./+",
"  /+^.. . I s . . f./+                  /+T.9./././.p ~ i g.!+  ",
"  /+Q.) . . . . 3 .+                      /+/+/+/+/+(.~ !./+/+  ",
"    /+V.~.d m [.&+/+                              /+I.R C./+    ",
"      /+/+/+/+/+/+                                  /+/+/+      ",
"                                                                ",
"                                                                "};
